
@font-face {
    font-family: Roboto;
	font-style: normal;
    src: url(fonts/Roboto-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: Roboto;
	font-style: normal;
    src: url(fonts/Roboto-Thin.ttf);
    font-weight: 100;
}
@font-face {
    font-family: Roboto;
	font-style: normal;
    src: url(fonts/Roboto-Light.ttf);
    font-weight: 300;
}
@font-face {
    font-family: Roboto;
	font-style: normal;
    src: url(fonts/Roboto-Medium.ttf);
    font-weight: 500;
}
@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Black.ttf);
    font-weight: 900;
}

* {
	font-family: Roboto;
	font-weight: 400;
}

:focus {outline:none;}

body {
/*	text-align:center;*/
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-before: 0;
	-webkit-padding-after: 0;
	-webkit-padding-start: 0;
	-webkit-padding-end: 0;
	padding: 0;
	margin: 0;
	-webkit-user-select: none;
	cursor: default;
	overflow:hidden;
	
}

body > div > * {
	position: absolute;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-before: 0;
	-webkit-padding-after: 0;
	-webkit-padding-start: 0;
	-webkit-padding-end: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	
}

p {
	display: inline-block;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-before: 0;
	-webkit-padding-after: 0;
	-webkit-padding-start: 0;
	-webkit-padding-end: 0;
	padding: 0;
	margin: 0;
	position: absolute;
}

hr {
	border-color: gray;
	position: absolute;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}

#content {
	margin-right:auto;
	margin-left:auto;
	vertical-align:middle;
	width:100%;
	position: relative;
	overflow: hidden;
	font-family: sans-serif;
	font-weight: normal;
}

#content ul {
	padding:0px;
}

#content ul li {
/*	margin:3px 0px 3px 0px;*/
}

button, select, input{
	position: absolute;
	border:1px solid;
	height:19px;
	x-font-size: .75em;
	cursor: default;
	font-weight: normal;
}

select {
	font-size:12px!important;
}



input[type=text]
{
	height:16px;
}

.container {
	position: relative;
}

.divAsButton {
	border-radius: 3px;
	border: 1px solid;
	text-align: center;
	x-line-height: 18px;
	cursor: default;
	font-weight: normal;
}

.divAsButton:active {
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	background-image: -webkit-linear-gradient(top,  rgba(0, 0, 0, .5),  rgba(0, 0, 0, .5) );
}

.divAsButton:first-child {
	vertical-align: middle;
}

.labelWithIcon {
	position: relative;
	top: 2px;
}

.buttonIcon {
	vertical-align: middle;
}



.toolIcon{
	padding: 4px 3px 4px 1px;
	box-sizing: border-box;
	border-radius: 3px;
	display: inline-block;
	border: 1px rgba(0,0,0,0) solid;
	font-weight: normal;
}
.toolIcon:hover {
	border: 1px solid rgba(0, 0, 0, .5);
	background-image: linear-gradient(to top, rgba(0,0,0,.1), rgba(255,255,255,.1));
	}
	
.activeTool, .activeTool:hover {
	border: 1px solid rgba(0, 0, 0, .5);
	background-image: linear-gradient(to top, rgba(0, 0, 0,.4), rgba(0,0,0,.25));
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}


.hrefLink
{
	text-decoration: underline;
	cursor: pointer;
}

/*				jQuery UI overrides					*/
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: 0.3em 0.5em;
	font-size: 0.7em;
}
.ui-tabs-anchor {
	outline: none;
	text-align: center;
}
.tabs > ul > li {
    outline:none;
}
.ui-widget button {
	font-size: 0.75em;
	padding: 0;
}

.ui-tabs, .ui-tabs .ui-tabs-panel {
	padding: 0;
}
.ui-widget-content {
	background-color: rgba(0, 0, 0, .1);
	background-image: none;
	border: none;
}

.ui-widget-header {
	background: none;
	border: none;
}